Sets overprint mode

- « ps_setmiterlimit

- ps_setpolydash »

- PHP Manual
- PS Functions
- Sets overprint mode

# ps_setoverprintmode

(PECL ps >= 1.3.0)

ps_setoverprintmode — Sets overprint mode

### Description

ps_setoverprintmode(resource `$psdoc`, int `$mode`): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`mode`

### Return Values

Returns `true` on success or `false` on failure.